Show / Hide Table of Contents

# Delegate ContextMenuOpenedDelegate

Represents the method the ContextMenuOpened event.

###### Namespace: Dalamud.Game.Gui.ContextMenus

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void ContextMenuOpenedDelegate(ContextMenuOpenedArgs args);

##### Parameters

Type | Name | Description
--- | --- | ---
ContextMenuOpenedArgs | args | The data associated with the ContextMenuOpened event.